uuid: 725a8aa9-9baf-3778-9da6-4c813ffc447e
name: dylansawesome
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
parents:
- default
